<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<PStyleDownloadedVideoEx bkcolor="dlc_wnd_bk" height="104">
		<VerticalLayout>
			<Control name="top" height="1" padding="192,0,20,0" bkcolor="dlc_line"/>
			<HorizontalLayout>
				<!-- left start -->
				<HorizontalLayout>
					<HorizontalLayout height="65" width="116" padding="42,19,0,0">
						<Control name="cover" borderround="2,2" bkcolor="dlc_cover_3rd_bk" bkimage="file='download/res/iqiyi.svg' align='center,30,24'"/>
						<Control name="mask" height="36" width="36" pos="40,15,0,0"
							borderround="18" bkcolor="dlc_play_mask_bk"
							bkimage="file='download/res/play.svg' align='center,12,12'
							svg-fill-color='dlc_play_normal'" float="true" visible="false"/>
						<Button name="play" float="true" visible="true"/>
					</HorizontalLayout>
					<HorizontalLayout name="name_new" padding="42,0,0,0">
						<Button name="name" height="14" padding="0,45,0,0" text="" style="main_ui_style" textcolor="dlc_text" align="left" endellipsis="true"/>
						<Label name="new" height="20" width="20" padding="10,42,0,0" borderround="2,2" text="新" align="center" textcolor="dlc_new_text" gradient="download_new_gradient" visible="visible"/>
					</HorizontalLayout>
				</HorizontalLayout>
				<!-- left  end  -->
				<!-- mid start -->
				<HorizontalLayout>
					<Control padding="40,0,0,0"/>
					<Label name="size" width="80" padding="42,0,0,0" text="0KB" textcolor="dlc_text_light"/>
				</HorizontalLayout>
				<!-- mid  end  -->
				<!-- right start -->
				<HorizontalLayout>
					<!-- right_left start -->
					<Label name="progress" text="进度" textcolor="dlc_text_light"/>
					<!-- right_left  end  -->
					<!-- right_right start -->
					<HorizontalLayout>
						<HorizontalLayout name="operation_bar" height="24" width="74" padding="0,40,0,0" visible="false">
							<Button name="delete" width="24" padding="50,0,0,0" normalimage="file='download/res/ic_delete.svg' align='center,24,24'" style="main_ui_style" tooltip="删除"/>
						</HorizontalLayout>
						<Control />
						<Control width="86" padding="0,0,16,0"/>
					</HorizontalLayout>
					<!-- right_right  end  -->
				</HorizontalLayout>
				<!-- right  end  -->
			</HorizontalLayout>
		</VerticalLayout>
	</PStyleDownloadedVideoEx>
</Window>